/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 7, 2014, 10:06:42 AM
    Author     : matt.dixon
*/
/*----------------------------------------------
css settings for HTML div exactCenter
------------------------------------------------*/
@import url(//fonts.googleapis.com/css?family=Raleway);
.progress-bar {
  background-color: #882418;
}
#please_wait{
    left: 0px;
    top: 800px;
    position:relative;
    z-index:999999;
}#popupDisplay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4000;
    padding-top: 100px;
}#follow_form {
    max-width: 300px;
}#follow_form_wrapper {
    width: 350px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    min-width: 250px;
    padding: 10px 38px;
    border: 2px solid gray;
    border-radius: 10px;
    background-color: #FBF9EF;
    z-index: 100000;
}#audio_form_wrapper {
    width: 500px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    min-width: 250px;
    padding: 10px 38px;
    border: 2px solid gray;
    border-radius: 10px;
    background-color: #FBF9EF;
    z-index: 100000;
}#popupDonation, #popupSuccessStory, #popupShareNow, #popupWepay {
    display: none;
    z-index: 100000;
}.shareLower {
    position: relative;
    /*top: 6%;*/
}.shareButton {
    background-color: #869F3D !important;
}#payment-form,#off-payment-form, #success-form, #popupShareNow, #popupWepay {
    background: #ffffff;
    border: 4px solid #cccccc;
    border-radius: 10px;
    font-family: "Helvetica LT Std";
}#popupWepay {
    width: 480px;
    position: absolute;
    margin-left: 400px;
    margin-top: 50px;
}#payment-form h3 {
    font-size: 18px;
    color: #666;
    margin: 0px;
}#donationMsg {
    margin-top: 0;
}label > span {
    color: #777;
    z-index: 5
}#donationComment {
    width: 100%;
}input.donationInput[type=text], input.donationInput[type=number] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    padding-left: 40px;
    font-size: 16px;
    height: 40px !important;
}
#amount_pane {
    width: 260px;
}
#donationAmount {
    font-size: 36px;
    padding-left: 15px;
    height: 60px !important;
    width: 140px;
    text-align: right;
}
#donationAmountDollar {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 36px;
    line-height: 20px;
}
#donationAmountCents {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 36px;
    line-height: 20px;
}
#togivesendgo_other {
    padding-left: 5px;
}
#donationName {
    background-image: url('../../../images/popup_form/name.jpg');
    background-repeat: no-repeat;
    background-position: 5px 7px;
    padding-left: 30px !important;
    z-index: 20;
}.donationInputMoney {
    background-image: url('../../../images/popup_form/dollars.png');
    background-repeat: no-repeat;
    background-position: 5px 8px;
    z-index: 20;
    height: 40px;
    padding-left: 20px !important;
}.donationInputMoneyCA {
    background-image: url('../../../images/popup_form/cadollars.png');
    background-repeat: no-repeat;
    background-position: 5px 8px;
    z-index: 20;
    height: 40px;
    padding-left: 43px !important;
}#donationCardNum {
    background-image: url('../../../images/popup_form/cc.png');
    background-repeat: no-repeat;
    background-position: 3px 5px;
    padding-left: 37px !important;
    z-index: 20;
}#donationEmail[type="email"], #followEmail[type="email"] {
    padding-left: 20px;
    background-image: url('../../../images/popup_form/email.png');
    background-repeat: no-repeat;
    background-position: 5px 11px;
    padding-left: 30px !important;
    width: 100%;
    height: 40px !important;
}#donationEmailReEnter[type="email"], #followEmailReEnter[type="email"] {
    padding-left: 20px;
    background-image: url('../../../images/popup_form/email.png');
    background-repeat: no-repeat;
    background-position: 5px 11px;
    padding-left: 30px !important;
    width: 100%;
    height: 40px !important;
}#donationMsg {
    background-image: url('../../../images/popup_form/msg.png');
    background-repeat: no-repeat;
    background-position: 5px 7px;
    padding-left: 30px !important;
    width: 240px;
    height: 95px;
    padding: 5px;
    resize: none;
    border: 1px solid #ccc;
    font-size: 16px;
    margin-bottom: 10px;
}#submitPayment, #checkFollow {
    background: #953128;
    border: medium none;
    border-radius: 5px;
    color: #e5e5e5;
    cursor: pointer;
    display: block;
    font-size: 20px;
    margin: 0 auto;
    padding: 12px 0;
    text-align: center;
    text-decoration: none;
    width: 180px;
}#submitPayment:hover {
    background: #953128;
}.requiredFieldsNote {
    margin: 10px 0 10px 0;
}.donateNow {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%
}button.medium {
    height: 50px;
    vertical-align: middle;
    font-family: 'Patua One', serif;
    font-size: 21px;
    text-transform: uppercase;
    border: 3px solid #FFF;
}button.medium:hover {
    height: 50px;
    vertical-align: middle;
    font-family: 'Patua One', serif;
    font-size: 21px;
    text-transform: uppercase;
    border: 1px solid #FFF;
    text-decoration: underline;
}img#shareClose, img#wepayClose {
    position: absolute;
    right: -33px;
    top: -33px;
    cursor: pointer;
    z-index: 15;
}img#donationClose, img#audioClose, img#followClose {
    position: absolute;
    right: -16px;
    top: -18px;
    cursor: pointer;
    z-index: 15;
}.addthis_wider {
    width: 100% !important;
}#TotalAmount,#TotalAmountUSD{
    color: #313131;
    background-color: #ccc;
}div.highslide-header li.highslide-close {
    display: none;
}.closebutton-black {
    position: relative;
    top: 0px;
    right: 0px;
    float: right;
}.modal-backdrop .modal-backdrop.fade.in {
    z-index: -99999 !importent;
}
.imageBox {
    background: none no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    cursor: move;
    height: 350px;
    overflow: hidden;
    position: relative;
    width: 730px;
}
/*.imageBox {
    background: none no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    cursor: move;
    height: 350px;
    overflow: hidden;
    position: relative;
    max-width: 730px;
    width: 100%;
}*/
.themodal-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    overflow: auto;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100000;
}
.imageBox .thumbBox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #666666;
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    height: 325px;
    left: 25%;
    margin-left: -122px;
    margin-top: -193px;
    position: absolute;
    top: 58%;
    width: 612px;
}
/*.imageBox .thumbBox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #666666;
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    height: 325px;
    left: 0;
    /* margin-left: -122px; */
    /* margin-top: -193px; */
    position: absolute;
    top: 9% !important;
    max-width: 612px;
    width: 100%;
}*/
.hidden {
    display: none;
}.modal-body{
    overflow: hidden;
}.crop_button-style{
    float:left;
    width: 250px;
}.themodal-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    overflow: auto;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100000;
}.modal {
    height: 395px !important;
}.main_img {
    height: 330px !important;
}



@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media (max-width: 700px) { 
    .highslide-body  iframe,.highslide-wrapper,.highslide-html {
        width: 100% !important;
    }.highslide-container div {
        font-family: Verdana,Helvetica;
        font-size: 10pt;
        width: 100% !important;
    }.highslide-container div.closebutton-black {
        left: 39%;
        position: absolute;
        width: 30px !important;
    }
    #popupWepay {
    margin-left: 50px;
    }
}

@media (max-width: 767px) {

}

@media screen and (max-width: 480px) {
    #crop_image_Modal {
        width:100% !important;
    }.imageBox { 
        overflow: auto !important;
    }.modal-body { 
        overflow: auto !important;
    }.crop_button-style { 
        float:left; 
        width: 136px;
    }
    #popupWepay {
    margin-left: 50px;
    }
}

@media (max-width: 479px) {
    #crop_image_Modal {
        width: 95% !important;
        height: 295px !important;
    }.imageBox .thumbBox {
        left: 10px !important;
        margin-left: 0 !important;
        width: 93% !important;
        height: 250px !important;
    }
    #donationAmount {
        padding-bottom: 4px;
    }
    #donationAmountDollar {
        padding-top: 20px;
    }
    #donationAmountCents {
        padding-top: 20px;
    }

    .col-xs-10 {
        width: 98%;
    }
    .col-xs-1 {
        width: 1%;       
    }
    #popupWepay {
    margin-left: 50px;
    }
}
